<!DOCTYPE html>
<html><head>
<title>eric7.Plugins.VcsPlugins.vcsMercurial.LargefilesExtension</title>
<meta charset="UTF-8">
<link rel="stylesheet" href="styles.css">
</head>
<body>
<h1>eric7.Plugins.VcsPlugins.vcsMercurial.LargefilesExtension</h1>
<p>
Package implementing the largefiles extension support interface.
</p>



<h3>Modules</h3>
<table>

<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.LargefilesExtension.LfConvertDataDialog.html">LfConvertDataDialog</a></td>
<td>Module implementing a dialog to enter the data for the repo conversion.</td>
</tr>
<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.LargefilesExtension.LfRevisionsInputDialog.html">LfRevisionsInputDialog</a></td>
<td>Module implementing a dialog to enter a series of revisions.</td>
</tr>
<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.LargefilesExtension.ProjectBrowserHelper.html">ProjectBrowserHelper</a></td>
<td>Module implementing the largefiles extension project browser helper.</td>
</tr>
<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.LargefilesExtension.ProjectHelper.html">ProjectHelper</a></td>
<td>Module implementing the shelve extension project helper.</td>
</tr>
<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.LargefilesExtension.__init__.html">LargefilesExtension</a></td>
<td>Package implementing the largefiles extension support interface.</td>
</tr>
<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.LargefilesExtension.largefiles.html">largefiles</a></td>
<td>Module implementing the largefiles extension interface.</td>
</tr>
</table>
</body></html>
